/*
Theme Name:     Simone Child Theme
Description:    
Author:         Alex Coleman
Template:       simone

(optional values you can add: Theme URI, Author URI, Version)
*/

/*STYLES FOR YOUR CHILD THEME: Simone Child Theme
*/

.alert {
font-weight:bold;
font-style:italic;
border: 5px solid #f00;
padding: 0.5rem;
margin: 0.75rem 0;
}

.site-title a {
background:url(http://disabilitypridenyc.org/wp-content/uploads/2014/11/team-member-placeholder.jpg) no-repeat top left;
height:300px;
width:300px;
display:inline-block;
text-indent:-9999em;
}

.title-box {
width:auto;
max-width:400px;
border:0;
margin:0;
}

.site-branding {
padding:0;
}

.entry-header, .page-header, .entry-content, .entry-footer, .tag-links, .post-navigation, .comments-area, .paging-navigation {
  position: relative;
  max-width: 1000px;
  max-width: 100rem;
  padding: 0 4rem;
  margin: 0 auto;
}

.index-box, .author-index {
  max-width: 1000px;
  max-width: 100rem;
  padding: 1em 0 2em;
  margin: 0 auto 2em;
  background: #fff;
  background: hsl(0, 0%, 100%);
}


.widget-area img, .widget-area input {
max-width:100%;
}

.site-description:after {
content:"";
display:block;
background:url(http://disabilitypridenyc.org/wp-content/uploads/2015/06/inclusion.png) no-repeat center;
background-size:cover;
width:40px;
height:40px;
margin:0 auto;
}

.title-box {
padding-bottom:0;
}

a.cta {
border:2px solid #a00;
padding:12px;
text-decoration:none;
color:#a00;
font-size:2em;
display: inline-block;
text-align:center;
}

a.cta:hover {
background:rgba(0,0,0,0.1);
}
a.cta + a.cta {
margin-top:15px;
}

.after-content-widget {
margin-top:2em
}
.after-content-widget .index-box section {
padding:0 4em;
}

.home .index-box, .author-index, .home .hentry {
margin-bottom:0;
}

h3 {
font-size:120%;
}

@media all and (max-width:780px) {
iframe {
height:auto;
}
}

@media all and (max-width:480px) {
a.cta {
font-size:1.1em;
}
}


.title-box {
display:inline-block;
float:left;
}

.site-branding {
text-align:left;
}
.site-description {
text-align:center;
}

.header-widget {
float:right;
display:block;
width:calc(100% - 380px);
text-align:center;
  position: relative;
  top: 200%;
  transform: translateY(200%);
}

.header-widget .textwidget {
font-size:1.6em;
color:#000;

}

.header-widget h3 {
display:inline-block;
background:#fff;
padding:8px;
}

@media all and (min-width:1055px) and (max-width:1280px) {
.header-widget .textwidget {
font-size:1.2em;
color:#000;
}
}

@media all and (min-width:801px) and (max-width:1054px) {
.header-widget .textwidget {
font-size:1em;
color:#000;
}
}

@media all and (min-width:0px) and (max-width:800px) {
.header-widget {
display:none;
}
}

.textwidget p {
font-size:20px;
font-size:2rem;
}

/*SECOND LOOP ON FRONT PAGE*/

.secondary .index-box{
border-top:2px solid #ccc;
padding:16px 8px;
}

.secondary-header {
display:inline-block;
}

.secondary .featured-image {
border:1px solid #000;
margin:8px;
}

#text-6 form {
border:1px solid;
margin-bottom:20px;
}

a.button.-blue {
text-decoration:none;
font-size:3rem;
border:4px solid #29c;
color:#29c;
padding:20px 25px;
border-radius:40px;
display:inline-block;
margin:20px 0;
font-family:'Lato';
font-weight:900;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

a.button.-blue:hover {
background:#29c;
color:#fff;
}

.cta.inline {
border:2px solid;
display:inline-block;
text-align:center;
border-width:8px;
}

/* Volunteer Form */
.entry-content .disabled-wrap input[type="text"] {
background:none;
border:none;
color:#000;
opacity:1;
font-weight:bold;
border:1px solid;
display:inline-block;
width:360px!important;
}
@media all and (min-width:800px){
.entry-content .float-left-wrap {
float:left;
width:31%;
margin-right:1%;
  }
}

.entry-content #ninja_forms_field_10_div_wrap {
width:34%!important;
}

.entry-content #ninja_forms_field_9_div_wrap {
width:35%;
}

.entry-content #ninja_forms_field_12_div_wrap {
width:35%;
}
/* JUST FOR THE MOMENT TO HIDE SOME VOLUNTEER FORM STUFF */
.hide-me-wrap {
display:none!important;
}

/*JUST FOR 2016 PARADE PHOTOS TO HIDE GALLERY ON SINGLE POST ONLY... BAD, I KNOW :( */
.postid-13403 #gallery-1 {
display:none;
}

/* DONATION PAGE */
.page-id-13462 input[type=image]{
border:3px solid #000;
}

/*WIDGETS*/
.widget {
font-size:22px;
color:#000;
}

.widget-title {
font-size:3rem;
text-transform:uppercase;
}